-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: localhost:8889
-- Generation Time: Jun 20, 2019 at 05:48 PM
-- Server version: 5.7.23
-- PHP Version: 7.2.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

--
-- Database: `ridesurf`
--

-- --------------------------------------------------------

--
-- Table structure for table `model`
--

CREATE TABLE `model` (
  `iModelId` int(10) NOT NULL,
  `iMakeId` int(10) NOT NULL,
  `vTitle` varchar(100) NOT NULL,
  `eStatus` enum('Active','Inactive') NOT NULL DEFAULT 'Active'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `model`
--

INSERT INTO `model` (`iModelId`, `iMakeId`, `vTitle`, `eStatus`) VALUES
(1, 3, '2N', 'Active'),
(2, 1, '8N', 'Active'),
(3, 1, '4000SU', 'Active'),
(4, 1, '1710 Offset', 'Active'),
(5, 1, 'Commander 6000', 'Active'),
(6, 1, 'FW-20', 'Active'),
(7, 3, '530A LCG', 'Active'),
(8, 3, 'JTX11', 'Active'),
(9, 3, 'NTX300', 'Active'),
(10, 3, 'NTX500', 'Active'),
(11, 3, 'TZ210', 'Active'),
(12, 3, 'JTX13', 'Active'),
(13, 2, 'B1-14', 'Active'),
(14, 2, 'B6200HST', 'Active'),
(15, 15, 'Avantime', 'Active'),
(16, 4, 'T6020 Delta', 'Active'),
(17, 5, '60 Hi-Crop', 'Active'),
(18, 5, '60 Standard', 'Active'),
(19, 6, 'D1300', 'Active'),
(20, 6, 'GF150', 'Active'),
(21, 6, 'MT250', 'Active'),
(26, 11, 'Case H1', 'Active'),
(38, 149, 'Freelander', 'Active'),
(37, 149, 'Discovery', 'Active'),
(29, 1, '34uu', 'Active'),
(30, 1, 'john1987', 'Active'),
(31, 77, 'sdfsdg', 'Active'),
(32, 8, '6600', 'Active'),
(33, 2, '28H', 'Active'),
(34, 11, 'ewwew', 'Active'),
(36, 149, 'Defender', 'Active'),
(39, 149, 'Range Rover Evoque', 'Active'),
(40, 149, 'Range Rover', 'Active'),
(41, 149, 'Range Rover Sport', 'Active'),
(42, 217, 'Other', 'Active'),
(43, 218, '145', 'Active'),
(44, 218, '147', 'Active'),
(45, 218, '156', 'Active'),
(46, 218, '159 SportWagon', 'Active'),
(47, 218, '159', 'Active'),
(48, 218, '164', 'Active'),
(49, 218, '166', 'Active'),
(50, 218, '33', 'Active'),
(51, 218, 'Brera', 'Active'),
(52, 218, 'Giulietta', 'Active'),
(53, 218, 'GT', 'Active'),
(54, 218, 'GTV', 'Active'),
(55, 218, 'MiTo', 'Active'),
(56, 218, 'Spider', 'Active'),
(57, 218, 'Other', 'Active'),
(58, 219, 'Cygnet', 'Active'),
(59, 219, 'DB7', 'Active'),
(60, 219, 'DB9', 'Active'),
(61, 219, 'Rapide', 'Active'),
(62, 219, 'V8 Vantage', 'Active'),
(63, 219, 'Vanquish', 'Active'),
(64, 219, 'Other', 'Active'),
(65, 149, 'Other', 'Active'),
(66, 152, '100', 'Active'),
(67, 152, '200', 'Active'),
(68, 152, '80', 'Active'),
(69, 152, '90', 'Active'),
(70, 152, 'A1', 'Active'),
(71, 152, 'A2', 'Active'),
(72, 152, 'A3', 'Active'),
(73, 152, 'A4', 'Active'),
(74, 152, 'A4 Allroad', 'Active'),
(75, 152, 'A5', 'Active'),
(76, 152, 'A6', 'Active'),
(77, 152, 'A6 Allroad', 'Active'),
(78, 152, 'A7', 'Active'),
(79, 152, 'A8', 'Active'),
(80, 152, 'Q3', 'Active'),
(81, 152, 'Q5', 'Active'),
(82, 152, 'Q7', 'Active'),
(83, 152, 'R8', 'Active'),
(84, 152, 'RS2', 'Active'),
(85, 152, 'RS4', 'Active'),
(86, 152, 'RS5', 'Active'),
(87, 152, 'RS6', 'Active'),
(88, 152, 'S2', 'Active'),
(89, 152, 'S3', 'Active'),
(90, 152, 'S4', 'Active'),
(91, 152, 'S5', 'Active'),
(92, 152, 'S6', 'Active'),
(93, 152, 'S8', 'Active'),
(94, 152, 'TT', 'Active'),
(95, 152, 'Other', 'Active'),
(96, 220, 'Mini', 'Active'),
(97, 220, 'Maestro', 'Active'),
(98, 220, 'Metro', 'Active'),
(99, 220, 'Other', 'Active'),
(100, 221, 'Continental', 'Active'),
(101, 221, 'Other', 'Active'),
(102, 151, '1-serie', 'Active'),
(103, 151, '1602', 'Active'),
(104, 151, '1M', 'Active'),
(105, 151, '2000', 'Active'),
(106, 151, '3-serie', 'Active'),
(107, 151, '4-serie', 'Active'),
(108, 151, '5-serie', 'Active'),
(109, 151, '6-serie', 'Active'),
(110, 151, '7-serie', 'Active'),
(111, 151, '8-serie', 'Active'),
(112, 151, 'i3', 'Active'),
(113, 151, 'M3', 'Active'),
(114, 151, 'M5', 'Active'),
(115, 151, 'M6', 'Active'),
(116, 151, 'X1', 'Active'),
(117, 151, 'X3', 'Active'),
(118, 151, 'X5', 'Active'),
(119, 151, 'X6', 'Active'),
(120, 151, 'Z3', 'Active'),
(121, 151, 'Z4', 'Active'),
(122, 151, 'Other', 'Active'),
(123, 222, 'Basic', 'Active'),
(124, 222, 'Citi-Jet', 'Active'),
(125, 222, 'Pluss', 'Active'),
(126, 223, 'Centurion', 'Active'),
(127, 223, 'Le Sabre', 'Active'),
(128, 223, 'Park Avenue', 'Active'),
(129, 223, 'Skylark', 'Active'),
(130, 223, 'Other', 'Active'),
(131, 231, 'Veyron', 'Active'),
(132, 231, 'EB 110', 'Active'),
(133, 231, 'Other', 'Active'),
(134, 232, 'BLS', 'Active'),
(135, 232, 'CTS', 'Active'),
(136, 232, 'Deville', 'Active'),
(137, 232, 'Eldorado', 'Active'),
(138, 232, 'Escalade', 'Active'),
(139, 232, 'Seville', 'Active'),
(140, 232, 'SRX', 'Active'),
(141, 232, 'XLR', 'Active'),
(142, 232, 'Other', 'Active'),
(143, 234, 'Seven 160', 'Active'),
(144, 234, 'Roadsport', 'Active'),
(145, 234, 'Supersport', 'Active'),
(146, 234, 'Superlight', 'Active'),
(147, 234, 'Seven 620 R', 'Active'),
(148, 234, 'CSR', 'Active'),
(149, 234, 'Other', 'Active'),
(150, 225, 'Alero', 'Active'),
(152, 225, 'Avalanche', 'Active'),
(153, 225, 'Aveo', 'Active'),
(154, 225, 'Beauville', 'Active'),
(155, 225, 'Big Dooley', 'Active'),
(156, 225, 'Blazer', 'Active'),
(157, 225, 'C-10', 'Active'),
(158, 225, 'Camaro', 'Active'),
(159, 225, 'Caprice', 'Active'),
(160, 225, 'Captiva', 'Active'),
(161, 225, 'Cargovan', 'Active'),
(162, 225, 'Chevelle', 'Active'),
(163, 225, 'Corsica', 'Active'),
(164, 225, 'Corvette', 'Active'),
(165, 225, 'Crew Cab', 'Active'),
(166, 225, 'Cruze', 'Active'),
(167, 225, 'El Camino', 'Active'),
(168, 225, 'Impala', 'Active'),
(169, 225, 'Kalos', 'Active'),
(170, 225, 'Lacetti', 'Active'),
(171, 225, 'Lumina', 'Active'),
(172, 225, 'Malibu', 'Active'),
(173, 225, 'Matiz', 'Active'),
(174, 225, 'Monte Carlo', 'Active'),
(175, 225, 'Nubira', 'Active'),
(176, 225, 'Orlando', 'Active'),
(177, 225, 'Regular Cab', 'Active'),
(178, 225, 'S-10', 'Active'),
(179, 225, 'Silverado', 'Active'),
(180, 225, 'Spark', 'Active'),
(181, 225, 'Starcraft', 'Active'),
(182, 225, 'Suburban', 'Active'),
(183, 225, 'Tahoe', 'Active'),
(184, 225, 'Trailblazer', 'Active'),
(185, 225, 'Trans Sport', 'Active'),
(186, 225, 'Trax', 'Active'),
(187, 225, 'Van', 'Active'),
(188, 225, 'Volt', 'Active'),
(189, 225, 'Other', 'Active'),
(190, 226, '300 M', 'Active'),
(191, 226, '300 C', 'Active'),
(192, 226, 'Crossfire', 'Active'),
(193, 226, 'Grand Voyager', 'Active'),
(194, 226, 'Le Baron', 'Active'),
(195, 226, 'Neon', 'Active'),
(196, 226, 'New Yorker', 'Active'),
(197, 226, 'Pacifica', 'Active'),
(198, 226, 'Prowler', 'Active'),
(199, 226, 'PT Cruiser', 'Active'),
(200, 226, 'Sebring', 'Active'),
(201, 226, 'Stratus', 'Active'),
(202, 226, 'Stratus', 'Active'),
(203, 226, 'Voyager', 'Active'),
(204, 226, 'Other', 'Active'),
(205, 227, '2CV', 'Active'),
(206, 227, 'Berlingo', 'Active'),
(207, 227, 'C-Crosser', 'Active'),
(208, 227, 'C-Zero', 'Active'),
(209, 227, 'C1', 'Active'),
(210, 227, 'C2', 'Active'),
(211, 227, 'C3', 'Active'),
(212, 227, 'C3 Picasso', 'Active'),
(213, 227, 'C4', 'Active'),
(214, 227, 'C4 Aircross', 'Active'),
(215, 227, 'C4 Picasso', 'Active'),
(216, 227, 'C5', 'Active'),
(217, 227, 'C6', 'Active'),
(218, 227, 'C8', 'Active'),
(219, 227, 'CX', 'Active'),
(220, 227, 'DS3', 'Active'),
(221, 227, 'DS4', 'Active'),
(222, 227, 'DS5', 'Active'),
(223, 227, 'Evasion', 'Active'),
(224, 227, 'Grand C4 Picasso', 'Active'),
(225, 227, 'Jumper', 'Active'),
(226, 227, 'Jumpy', 'Active'),
(227, 227, 'Saxo', 'Active'),
(228, 227, 'Saxo Electrique', 'Active'),
(229, 227, 'Xantia', 'Active'),
(230, 227, 'XM', 'Active'),
(231, 227, 'Xsara', 'Active'),
(232, 227, 'Xsara Picasso', 'Active'),
(233, 227, 'ZX', 'Active'),
(234, 227, 'Other', 'Active'),
(235, 228, 'Duster', 'Active'),
(236, 228, 'Other', 'Active'),
(237, 229, 'Kalos', 'Active'),
(238, 229, 'Lanos', 'Active'),
(239, 229, 'Leganza', 'Active'),
(240, 229, 'Matiz', 'Active'),
(241, 229, 'Musso', 'Active'),
(242, 229, 'Nexia', 'Active'),
(243, 229, 'Nubira', 'Active'),
(244, 229, 'Tacuma', 'Active'),
(245, 229, 'Other', 'Active'),
(246, 158, 'Charade', 'Active'),
(247, 158, 'Copen', 'Active'),
(248, 158, 'Cuore', 'Active'),
(249, 158, 'Rocky', 'Active'),
(250, 158, 'Sirion', 'Active'),
(251, 158, 'Terios', 'Active'),
(252, 158, 'YRV', 'Active'),
(253, 158, 'Other', 'Active'),
(254, 230, 'Avenger', 'Active'),
(255, 230, 'Caliber', 'Active'),
(256, 230, 'Challenger', 'Active'),
(257, 230, 'Charger', 'Active'),
(258, 230, 'Dakota', 'Active'),
(259, 230, 'Durango', 'Active'),
(260, 230, 'Grand Caravan', 'Active'),
(261, 230, 'Journey', 'Active'),
(262, 230, 'Le Baron', 'Active'),
(263, 230, 'Magnum', 'Active'),
(264, 230, 'Nitro', 'Active'),
(265, 230, 'RAM', 'Active'),
(266, 230, 'RAM SRT-10', 'Active'),
(267, 230, 'Viper', 'Active'),
(268, 230, 'Other', 'Active'),
(269, 236, '308', 'Active'),
(270, 236, '328', 'Active'),
(271, 236, '348', 'Active'),
(272, 236, '355', 'Active'),
(273, 236, '360', 'Active'),
(274, 236, '430', 'Active'),
(275, 236, '456', 'Active'),
(276, 236, '458 Italia', 'Active'),
(277, 236, '512', 'Active'),
(278, 236, '550 Maranello', 'Active'),
(279, 236, '599', 'Active'),
(280, 236, '612', 'Active'),
(281, 236, 'California', 'Active'),
(282, 236, 'Testarossa', 'Active'),
(283, 236, 'Other', 'Active'),
(284, 14, '500', 'Active'),
(285, 14, '500L', 'Active'),
(286, 14, 'Barchetta', 'Active'),
(287, 14, 'Brava', 'Active'),
(288, 14, 'Bravo', 'Active'),
(289, 14, 'Coupe', 'Active'),
(290, 14, 'Croma', 'Active'),
(291, 14, 'Doblo', 'Active'),
(292, 14, 'Ducato', 'Active'),
(293, 14, 'Freemont', 'Active'),
(294, 14, 'Grande Punto', 'Active'),
(295, 14, 'Marea', 'Active'),
(296, 14, 'Multipla', 'Active'),
(297, 14, 'Panda', 'Active'),
(298, 14, 'Punto', 'Active'),
(299, 14, 'Punto Evo', 'Active'),
(300, 14, 'Scudo', 'Active'),
(301, 14, 'Sedici', 'Active'),
(302, 14, 'Stilo', 'Active'),
(303, 14, 'Strada', 'Active'),
(304, 14, 'Other', 'Active'),
(305, 237, 'Karma', 'Active'),
(306, 237, 'Other', 'Active'),
(307, 13, 'Aerostar', 'Active'),
(308, 13, 'B-Max', 'Active'),
(309, 13, 'Bronco', 'Active'),
(310, 13, 'C-Max', 'Active'),
(311, 13, 'Connect', 'Active'),
(312, 13, 'Cougar', 'Active'),
(313, 13, 'Courier', 'Active'),
(314, 13, 'Custom Line', 'Active'),
(315, 13, 'Econoline', 'Active'),
(316, 13, 'Escort', 'Active'),
(317, 13, 'Excursion', 'Active'),
(318, 13, 'Expedition', 'Active'),
(319, 13, 'Explorer', 'Active'),
(320, 13, 'F-serie', 'Active'),
(321, 13, 'Fiesta', 'Active'),
(322, 13, 'Focus', 'Active'),
(323, 13, 'Focus CC', 'Active'),
(324, 13, 'Fusion', 'Active'),
(325, 13, 'Galaxy', 'Active'),
(326, 13, 'Granada', 'Active'),
(327, 13, 'Grand C-MAX', 'Active'),
(328, 13, 'Ka', 'Active'),
(329, 13, 'Kuga', 'Active'),
(330, 13, 'Maverick', 'Active'),
(331, 13, 'Mondeo', 'Active'),
(332, 13, 'Mustang', 'Active'),
(333, 13, 'Orion', 'Active'),
(334, 13, 'Probe', 'Active'),
(335, 13, 'Puma', 'Active'),
(336, 13, 'Ranger', 'Active'),
(337, 13, 'S-MAX', 'Active'),
(338, 13, 'Scorpio', 'Active'),
(339, 13, 'Sierra', 'Active'),
(340, 13, 'Taunus', 'Active'),
(341, 13, 'SVT Lightning', 'Active'),
(342, 13, 'Taurus', 'Active'),
(343, 13, 'Thunderbird', 'Active'),
(344, 13, 'Transit', 'Active'),
(345, 13, 'Transit Custom', 'Active'),
(346, 13, 'Van', 'Active'),
(347, 13, 'Windstar', 'Active'),
(348, 13, 'Other', 'Active'),
(349, 238, 'Sierra', 'Active'),
(350, 238, 'Yukon', 'Active'),
(351, 238, 'Other', 'Active'),
(352, 138, 'Accord', 'Active'),
(353, 138, 'Civic', 'Active'),
(354, 138, 'CR-V', 'Active'),
(355, 138, 'CR-Z', 'Active'),
(356, 138, 'CRX', 'Active'),
(357, 138, 'Element', 'Active'),
(358, 138, 'FR-V', 'Active'),
(359, 138, 'HR-V', 'Active'),
(360, 138, 'Integra', 'Active'),
(361, 138, 'Jazz', 'Active'),
(362, 138, 'Legend', 'Active'),
(363, 138, 'Prelude', 'Active'),
(364, 138, 'Ridgeline', 'Active'),
(365, 138, 'S2000', 'Active'),
(366, 138, 'Shuttle', 'Active'),
(367, 138, 'Stream', 'Active'),
(368, 240, 'Other', 'Active'),
(369, 240, 'H2', 'Active'),
(370, 240, 'H3', 'Active'),
(371, 240, 'HX', 'Active'),
(372, 138, 'Other', 'Active'),
(373, 163, 'Accent', 'Active'),
(374, 163, 'Atos', 'Active'),
(375, 163, 'Coupe', 'Active'),
(376, 163, 'Elantra', 'Active'),
(377, 163, 'Galloper', 'Active'),
(378, 163, 'Getz', 'Active'),
(379, 163, 'H-1', 'Active'),
(380, 163, 'H-100', 'Active'),
(381, 163, 'i10', 'Active'),
(382, 163, 'i20', 'Active'),
(383, 163, 'i30', 'Active'),
(384, 163, 'i40', 'Active'),
(385, 163, 'ix20', 'Active'),
(386, 163, 'ix35', 'Active'),
(387, 163, 'ix55', 'Active'),
(388, 163, 'Matrix', 'Active'),
(389, 163, 'Pony', 'Active'),
(390, 163, 'Santa Fe', 'Active'),
(391, 163, 'Sonata', 'Active'),
(392, 163, 'Terracan', 'Active'),
(393, 163, 'Trajet', 'Active'),
(394, 163, 'Tucson', 'Active'),
(395, 163, 'Other', 'Active'),
(396, 241, 'FX35', 'Active'),
(397, 241, 'FX45', 'Active'),
(398, 241, 'Other', 'Active'),
(399, 154, 'D-max', 'Active'),
(400, 154, 'Trooper', 'Active'),
(401, 154, 'Other', 'Active'),
(402, 165, '3510', 'Active'),
(403, 165, 'Daily', 'Active'),
(404, 165, 'Other', 'Active'),
(405, 242, 'E-TYPE', 'Active'),
(406, 242, 'F-TYPE', 'Active'),
(407, 242, 'S-TYPE', 'Active'),
(408, 242, 'X-TYPE', 'Active'),
(409, 242, 'XF', 'Active'),
(410, 242, 'XJ', 'Active'),
(411, 242, 'XJS', 'Active'),
(412, 242, 'XK', 'Active'),
(413, 242, 'Other', 'Active'),
(414, 157, 'Cherokee', 'Active'),
(415, 157, 'Commander', 'Active'),
(416, 157, 'Compass', 'Active'),
(417, 157, 'Grand Cherokee', 'Active'),
(418, 157, 'Patriot', 'Active'),
(419, 157, 'Wrangler', 'Active'),
(420, 157, 'Other', 'Active'),
(421, 243, 'Lotus', 'Active'),
(422, 243, 'Other', 'Active'),
(423, 159, 'Carens', 'Active'),
(424, 159, 'Carnival', 'Active'),
(425, 159, 'Cee\'d', 'Active'),
(426, 159, 'Cerato', 'Active'),
(427, 159, 'Clarus', 'Active'),
(428, 159, 'Magentis', 'Active'),
(429, 159, 'Picanto', 'Active'),
(430, 159, 'Pride', 'Active'),
(431, 159, 'Rio', 'Active'),
(432, 159, 'Shuma', 'Active'),
(433, 159, 'Sorento', 'Active'),
(434, 159, 'Sportage', 'Active'),
(435, 159, 'Venga', 'Active'),
(436, 159, 'Other', 'Active'),
(437, 244, 'CCR', 'Active'),
(438, 244, 'Other', 'Active'),
(439, 282, '500', 'Active'),
(440, 282, 'Grande Punto', 'Active'),
(441, 282, 'Punto Evo', 'Active'),
(442, 282, 'Scorpion', 'Active'),
(443, 248, 'Niva', 'Active'),
(444, 248, 'Samara', 'Active'),
(445, 248, 'Natacha', 'Active'),
(446, 248, '111', 'Active'),
(447, 248, '110', 'Active'),
(448, 248, '112', 'Active'),
(449, 248, '4x4', 'Active'),
(450, 248, 'Priora', 'Active'),
(451, 248, 'Kalina', 'Active'),
(452, 248, 'Other', 'Active'),
(453, 249, 'CT200h', 'Active'),
(454, 249, 'GS', 'Active'),
(455, 249, 'IS', 'Active'),
(456, 249, 'LS', 'Active'),
(457, 249, 'RX300', 'Active'),
(458, 249, 'RX400h', 'Active'),
(459, 249, 'RX450h', 'Active'),
(460, 249, 'Other', 'Active'),
(461, 251, 'Town Car', 'Active'),
(462, 251, 'Aviator', 'Active'),
(463, 251, 'Navigator', 'Active'),
(464, 251, 'Mark', 'Active'),
(465, 251, 'MKS', 'Active'),
(466, 251, 'MKX', 'Active'),
(467, 251, 'MKT', 'Active'),
(468, 251, 'MKZ', 'Active'),
(469, 251, 'Other', 'Active'),
(470, 250, 'Elise', 'Active'),
(471, 250, 'Evora', 'Active'),
(472, 250, 'Exige', 'Active'),
(473, 250, 'Seven', 'Active'),
(474, 250, 'Other', 'Active'),
(475, 250, 'Elan', 'Active'),
(476, 250, 'Elite', 'Active'),
(477, 250, 'Esprit', 'Active'),
(478, 252, 'Biturbo', 'Active'),
(479, 252, 'Ghibli', 'Active'),
(480, 252, 'Gran Turismo', 'Active'),
(481, 252, 'Quattroporte', 'Active'),
(482, 252, 'Spyder', 'Active'),
(483, 252, 'Other', 'Active'),
(484, 252, 'Grancabrio', 'Active'),
(485, 253, '57', 'Active'),
(486, 253, '62', 'Active'),
(487, 253, 'Other', 'Active'),
(488, 254, '2', 'Active'),
(489, 254, '3', 'Active'),
(490, 254, '323', 'Active'),
(491, 254, '5', 'Active'),
(492, 254, '6', 'Active'),
(493, 254, '626', 'Active'),
(494, 254, 'B 2500 Freestyle Cab', 'Active'),
(495, 254, 'B 2600', 'Active'),
(496, 254, 'BT-50', 'Active'),
(497, 254, 'CX-5', 'Active'),
(498, 254, 'CX-7', 'Active'),
(499, 254, 'Demio', 'Active'),
(500, 254, 'MPV', 'Active'),
(501, 254, 'MX-3', 'Active'),
(502, 254, 'MX-5', 'Active'),
(503, 254, 'Premacy', 'Active'),
(504, 254, 'RX-7', 'Active'),
(505, 254, 'RX-8', 'Active'),
(506, 254, 'Tribute', 'Active'),
(507, 254, 'Xedos', 'Active'),
(508, 254, 'Other', 'Active'),
(509, 169, '190', 'Active'),
(510, 169, 'A-Class', 'Active'),
(511, 169, 'B-Class', 'Active'),
(512, 169, 'C-Class', 'Active'),
(513, 169, 'Citan', 'Active'),
(514, 169, 'CL', 'Active'),
(515, 169, 'CLA', 'Active'),
(516, 169, 'CLC', 'Active'),
(517, 169, 'CLK', 'Active'),
(518, 169, 'CLS', 'Active'),
(519, 169, 'E-Class', 'Active'),
(520, 169, 'G-Class', 'Active'),
(521, 169, 'Gelandewagen', 'Active'),
(522, 169, 'GL', 'Active'),
(523, 169, 'GLK', 'Active'),
(524, 169, 'M-Class', 'Active'),
(525, 169, 'R-Class', 'Active'),
(526, 169, 'S-Class', 'Active'),
(527, 169, 'SL', 'Active'),
(528, 169, 'SLK', 'Active'),
(529, 169, 'Sprinter', 'Active'),
(530, 169, 'V-Class', 'Active'),
(531, 169, 'Vaneo', 'Active'),
(532, 169, 'Viano', 'Active'),
(533, 169, 'Vito', 'Active'),
(534, 169, 'Other', 'Active'),
(535, 255, 'Colony', 'Active'),
(536, 255, 'Cougar', 'Active'),
(537, 255, 'Cyclone', 'Active'),
(538, 255, 'Montego', 'Active'),
(539, 255, 'Park Lane', 'Active'),
(540, 255, 'Villager', 'Active'),
(541, 255, 'Comet', 'Active'),
(542, 255, 'Custom', 'Active'),
(543, 255, 'Montclair', 'Active'),
(544, 255, 'Monterey', 'Active'),
(545, 255, 'Turnpike Cruiser', 'Active'),
(546, 256, 'A', 'Active'),
(547, 256, 'B', 'Active'),
(548, 256, 'C', 'Active'),
(549, 256, 'F', 'Active'),
(550, 256, 'Midget', 'Active'),
(551, 256, 'Montego', 'Active'),
(552, 256, 'RV8', 'Active'),
(553, 256, 'TC', 'Active'),
(554, 256, 'TD', 'Active'),
(555, 256, 'TF', 'Active'),
(556, 256, 'X-Power', 'Active'),
(557, 256, 'ZR', 'Active'),
(558, 256, 'ZS', 'Active'),
(559, 256, 'ZT', 'Active'),
(560, 256, 'Other', 'Active'),
(561, 257, 'Countryman', 'Active'),
(562, 257, 'Mini', 'Active'),
(563, 257, 'Paceman', 'Active'),
(564, 257, 'Mini 2 Clubman', 'Active'),
(565, 257, 'Mini 3', 'Active'),
(566, 257, 'Crossman', 'Active'),
(567, 257, 'Other', 'Active'),
(568, 150, 'ASX', 'Active'),
(569, 150, 'I-MIEV', 'Active'),
(570, 150, 'L 200', 'Active'),
(571, 150, 'Lancer', 'Active'),
(572, 150, 'Mirage', 'Active'),
(573, 150, 'Outlander', 'Active'),
(574, 150, 'Pajero', 'Active'),
(575, 150, 'Space Star', 'Active'),
(576, 150, '3000 GT', 'Active'),
(577, 150, 'Carisma', 'Active'),
(578, 150, 'Colt', 'Active'),
(579, 150, 'Galant', 'Active'),
(580, 150, 'Grandis', 'Active'),
(581, 150, 'Montero', 'Active'),
(582, 150, 'Pajero Pinin', 'Active'),
(583, 150, 'Pajero Sport', 'Active'),
(584, 150, 'Space Runner', 'Active'),
(585, 150, 'Space Wagon', 'Active'),
(586, 150, 'Other', 'Active'),
(587, 258, '4/4', 'Active'),
(588, 258, 'Plus 4', 'Active'),
(589, 258, 'Plus 8', 'Active'),
(590, 258, 'Roadster V6', 'Active'),
(591, 258, 'Threewheeler', 'Active'),
(592, 258, 'Aero 8', 'Active'),
(593, 258, 'Aeromax', 'Active'),
(594, 258, 'Aero Supersports', 'Active'),
(595, 258, 'Roadster', 'Active'),
(596, 258, 'Other', 'Active'),
(597, 259, 'Mini Cooper', 'Active'),
(598, 259, 'Other', 'Active'),
(599, 147, 'X-Trail', 'Active'),
(600, 147, '370Z', 'Active'),
(601, 147, 'Evalia', 'Active'),
(602, 147, 'GT-R', 'Active'),
(603, 147, 'Juke', 'Active'),
(604, 147, 'Leaf', 'Active'),
(605, 147, 'Micra', 'Active'),
(606, 147, 'Murano', 'Active'),
(607, 147, 'Navara', 'Active'),
(608, 147, 'Note', 'Active'),
(609, 147, 'NP300', 'Active'),
(610, 147, 'NV200', 'Active'),
(611, 147, 'NV400', 'Active'),
(612, 147, 'Pathfinder', 'Active'),
(613, 147, 'Pixo', 'Active'),
(614, 147, 'Primastar', 'Active'),
(615, 147, 'Qashqai', 'Active'),
(616, 147, 'Qashqai +2', 'Active'),
(617, 147, 'X-Trail 3', 'Active'),
(618, 147, 'Other', 'Active'),
(619, 147, 'Patrol', 'Active'),
(620, 147, 'Terrano', 'Active'),
(621, 147, 'Maxima', 'Active'),
(622, 269, 'Toronado', 'Active'),
(623, 269, '442', 'Active'),
(624, 269, '98', 'Active'),
(625, 269, 'Other', 'Active'),
(626, 270, 'Adam', 'Active'),
(627, 270, 'Agila', 'Active'),
(628, 270, 'Ampera', 'Active'),
(629, 270, 'Antara', 'Active'),
(630, 270, 'Astra', 'Active'),
(631, 270, 'Astravan', 'Active'),
(632, 270, 'Cascada', 'Active'),
(633, 270, 'Combo', 'Active'),
(634, 270, 'Corsa', 'Active'),
(635, 270, 'Insignia', 'Active'),
(636, 270, 'Meriva', 'Active'),
(637, 270, 'Mokka', 'Active'),
(638, 270, 'Movano', 'Active'),
(639, 270, 'Vivaro', 'Active'),
(640, 270, 'Zafira', 'Active'),
(641, 270, 'Ascona', 'Active'),
(642, 270, 'Calibra', 'Active'),
(643, 270, 'Kadett', 'Active'),
(644, 270, 'Frontera', 'Active'),
(645, 270, 'GT', 'Active'),
(646, 270, 'Vectra', 'Active'),
(647, 270, 'Tigra', 'Active'),
(648, 270, 'Other', 'Active'),
(649, 266, '250', 'Active'),
(650, 266, '300', 'Active'),
(651, 266, '400', 'Active'),
(652, 266, 'Caribbean', 'Active'),
(653, 266, 'Cavalier', 'Active'),
(654, 266, 'Clipper', 'Active'),
(655, 266, 'Hawk', 'Active'),
(656, 266, 'Super Eight', 'Active'),
(657, 266, 'Other', 'Active'),
(658, 262, 'Huayra', 'Active'),
(659, 262, 'Zonda', 'Active'),
(660, 263, '107', 'Active'),
(661, 263, '2008', 'Active'),
(662, 263, '206', 'Active'),
(663, 263, '207', 'Active'),
(664, 263, '208', 'Active'),
(665, 263, '3008', 'Active'),
(666, 263, '301', 'Active'),
(667, 263, '308', 'Active'),
(668, 263, '4008', 'Active'),
(669, 263, '5008', 'Active'),
(670, 263, '508', 'Active'),
(671, 263, '508 RXH', 'Active'),
(672, 263, '807', 'Active'),
(673, 263, 'Bipper', 'Active'),
(674, 263, 'Boxer', 'Active'),
(675, 263, 'Expert', 'Active'),
(676, 263, 'Ion', 'Active'),
(677, 263, 'Partner', 'Active'),
(678, 263, 'RCZ', 'Active'),
(679, 263, '1007', 'Active'),
(680, 263, '104', 'Active'),
(681, 263, '106', 'Active'),
(682, 263, '205', 'Active'),
(683, 263, '304', 'Active'),
(684, 263, '305', 'Active'),
(685, 263, '306', 'Active'),
(686, 263, '307', 'Active'),
(687, 263, '309', 'Active'),
(688, 263, '4007', 'Active'),
(689, 263, '406', 'Active'),
(690, 263, '405', 'Active'),
(691, 263, '407', 'Active'),
(692, 263, '504', 'Active'),
(693, 263, '505', 'Active'),
(694, 263, '604', 'Active'),
(695, 263, '605', 'Active'),
(696, 263, '607', 'Active'),
(697, 263, '806', 'Active'),
(698, 263, 'P4', 'Active'),
(699, 263, 'Other', 'Active'),
(700, 267, 'Barracuda', 'Active'),
(701, 267, 'Fury', 'Active'),
(702, 267, 'Prowler', 'Active'),
(703, 267, 'Satellite', 'Active'),
(704, 267, 'Sport Fury', 'Active'),
(705, 267, 'Volare', 'Active'),
(706, 267, 'Belvedere', 'Active'),
(707, 267, 'Gran Fury', 'Active'),
(708, 267, 'Road Runner', 'Active'),
(709, 267, 'Savoy', 'Active'),
(710, 267, 'Valiant', 'Active'),
(711, 268, 'Bonneville', 'Active'),
(712, 268, 'Chieftain', 'Active'),
(713, 268, 'Firebird', 'Active'),
(714, 268, 'Grand Prix', 'Active'),
(715, 268, 'GTO', 'Active'),
(716, 268, 'Montana', 'Active'),
(717, 268, 'Solstice', 'Active'),
(718, 268, 'Sunbird', 'Active'),
(719, 268, 'Trans Am', 'Active'),
(720, 268, 'Catalina', 'Active'),
(721, 268, 'Executive', 'Active'),
(722, 268, 'Formula', 'Active'),
(723, 268, 'Grandam', 'Active'),
(724, 268, 'Le Mans', 'Active'),
(725, 268, 'Phoenix', 'Active'),
(726, 268, 'Starchief', 'Active'),
(727, 268, 'Tempest', 'Active'),
(728, 268, 'Trans Sport', 'Active'),
(729, 264, '911', 'Active'),
(730, 264, '918', 'Active'),
(731, 264, 'Boxster', 'Active'),
(732, 264, 'Cayenne', 'Active'),
(733, 264, 'Cayman', 'Active'),
(734, 264, 'Macan', 'Active'),
(735, 264, 'Panamera', 'Active'),
(736, 267, 'Other', 'Active'),
(737, 268, 'Other', 'Active'),
(738, 264, '356', 'Active'),
(739, 264, '550', 'Active'),
(740, 264, '904', 'Active'),
(741, 264, '912', 'Active'),
(742, 264, '914', 'Active'),
(743, 264, '924', 'Active'),
(744, 264, '928', 'Active'),
(745, 264, '944', 'Active'),
(746, 268, '959', 'Active'),
(747, 264, '968', 'Active'),
(748, 264, 'Carrera GT', 'Active'),
(749, 264, 'Other', 'Active'),
(750, 265, '313', 'Active'),
(751, 265, 'Exora', 'Active'),
(752, 265, 'Other', 'Active'),
(753, 15, 'Espace 5', 'Active'),
(754, 15, 'Captur', 'Active'),
(755, 15, 'Clio', 'Active'),
(756, 15, 'Espace', 'Active'),
(757, 15, 'Fluence', 'Active'),
(758, 15, 'Grand Espace', 'Active'),
(759, 15, 'Grand Kangoo', 'Active'),
(760, 15, 'Grand Scenic', 'Active'),
(761, 15, 'Kangoo', 'Active'),
(762, 15, 'Kangoo Express', 'Active'),
(763, 15, 'Koleos', 'Active'),
(764, 15, 'Laguna', 'Active'),
(765, 15, 'Latitude', 'Active'),
(766, 15, 'Megane', 'Active'),
(767, 15, 'Scenic', 'Active'),
(768, 15, 'Trafic', 'Active'),
(769, 15, 'Twingo', 'Active'),
(770, 15, 'Twizy', 'Active'),
(771, 15, 'Wind', 'Active'),
(772, 15, 'Zoe', 'Active'),
(773, 15, '4CV', 'Active'),
(774, 15, 'Alliance', 'Active'),
(775, 15, 'Alouette', 'Active'),
(776, 15, 'Avantime', 'Active'),
(777, 15, 'B120', 'Active'),
(778, 15, 'B90', 'Active'),
(779, 15, 'Caravelle', 'Active'),
(780, 15, 'Cherokee', 'Active'),
(781, 15, 'Dauphine', 'Active'),
(782, 15, 'Estafette', 'Active'),
(783, 15, 'Express', 'Active'),
(784, 15, 'Floride', 'Active'),
(785, 15, 'Fregate', 'Active'),
(786, 15, 'Fuego', 'Active'),
(787, 15, 'Grand Modus', 'Active'),
(788, 15, 'Juvaquatre', 'Active'),
(789, 15, 'Modus', 'Active'),
(790, 15, 'Ondine', 'Active'),
(791, 15, 'Prairie', 'Active'),
(792, 15, 'R10', 'Active'),
(793, 15, 'R11', 'Active'),
(794, 15, 'R12', 'Active'),
(795, 15, 'R14', 'Active'),
(796, 15, 'R15', 'Active'),
(797, 15, 'R16', 'Active'),
(798, 15, 'R17', 'Active'),
(799, 15, 'R18', 'Active'),
(800, 15, 'R19', 'Active'),
(801, 15, 'R20', 'Active'),
(802, 15, 'R21', 'Active'),
(803, 15, 'R25', 'Active'),
(804, 15, 'R30', 'Active'),
(805, 15, 'R4', 'Active'),
(806, 15, 'R5', 'Active'),
(807, 15, 'R6', 'Active'),
(808, 15, 'R9', 'Active'),
(809, 15, 'R8', 'Active'),
(810, 15, 'Rodeo', 'Active'),
(811, 15, 'Safrane', 'Active'),
(812, 15, 'Spider', 'Active'),
(813, 15, 'Super 5', 'Active'),
(814, 15, 'Vel Satis', 'Active'),
(815, 15, 'Vivasix', 'Active'),
(816, 15, 'Wrangler', 'Active'),
(817, 15, 'Other', 'Active'),
(818, 271, 'Other', 'Active'),
(819, 272, 'Ghost', 'Active'),
(820, 272, 'Phantom', 'Active'),
(821, 272, 'Camargue', 'Active'),
(822, 272, 'Corniche', 'Active'),
(823, 272, 'Flying Spur', 'Active'),
(824, 272, 'Park Ward', 'Active'),
(825, 272, 'Silver Cloud', 'Active'),
(826, 272, 'Silver Dawn', 'Active'),
(827, 272, 'Silver Ghost', 'Active'),
(828, 272, 'Silver Seraph', 'Active'),
(829, 272, 'Silver Shadow', 'Active'),
(830, 272, 'Silver Spirit', 'Active'),
(831, 272, 'Silver Spur', 'Active'),
(832, 272, 'Silver Wraith', 'Active'),
(833, 272, 'Hyperion', 'Active'),
(834, 272, 'Wraith', 'Active'),
(835, 272, 'Other', 'Active'),
(836, 273, '25', 'Active'),
(837, 273, '45', 'Active'),
(838, 273, '75', 'Active'),
(839, 273, 'Maestro', 'Active'),
(840, 273, 'Mini', 'Active'),
(841, 273, 'Montego', 'Active'),
(842, 273, 'P4', 'Active'),
(843, 273, 'P5', 'Active'),
(844, 273, 'P6', 'Active'),
(845, 273, 'SD1', 'Active'),
(846, 273, 'Serie 100', 'Active'),
(847, 273, 'Serie 200', 'Active'),
(848, 273, 'Serie 400', 'Active'),
(849, 273, 'Serie 600', 'Active'),
(850, 273, 'Serie 800', 'Active'),
(851, 273, 'Streetwise', 'Active'),
(852, 273, 'Other', 'Active'),
(853, 276, '9-3', 'Active'),
(854, 276, '9-3X', 'Active'),
(855, 276, '9-4X', 'Active'),
(856, 276, '9-5', 'Active'),
(857, 276, '9-7X', 'Active'),
(858, 276, '900', 'Active'),
(859, 276, '9000', 'Active'),
(860, 276, '92', 'Active'),
(861, 276, '93', 'Active'),
(862, 276, '95', 'Active'),
(863, 276, '96', 'Active'),
(864, 276, '99', 'Active'),
(865, 276, 'GT', 'Active'),
(866, 276, 'Monte Carlo', 'Active'),
(867, 276, 'Sonett', 'Active'),
(868, 276, 'Other', 'Active'),
(869, 274, 'Alhambra', 'Active'),
(870, 274, 'Altea', 'Active'),
(871, 274, 'Altea Freetrack', 'Active'),
(872, 274, 'Ibiza', 'Active'),
(873, 274, 'Leon', 'Active'),
(874, 274, 'MII', 'Active'),
(875, 274, 'Toledo', 'Active'),
(876, 274, '124', 'Active'),
(877, 274, '127', 'Active'),
(878, 274, '128', 'Active'),
(879, 274, '132', 'Active'),
(880, 274, '133', 'Active'),
(881, 274, '600', 'Active'),
(882, 274, '850', 'Active'),
(883, 274, 'Arosa', 'Active'),
(884, 274, 'Cordoba', 'Active'),
(885, 274, 'Exeo', 'Active'),
(886, 274, 'Fura', 'Active'),
(887, 274, 'Inca', 'Active'),
(888, 274, 'Malaga', 'Active'),
(889, 274, 'Marbella', 'Active'),
(890, 274, 'Ronda', 'Active'),
(891, 274, 'Terra', 'Active'),
(892, 274, 'Other', 'Active'),
(893, 161, 'Citigo', 'Active'),
(894, 161, 'Fabia', 'Active'),
(895, 161, 'Octavia', 'Active'),
(896, 161, 'Rapid', 'Active'),
(897, 161, 'Roomster', 'Active'),
(898, 161, 'Superb', 'Active'),
(899, 161, 'Yeti', 'Active'),
(900, 161, '100', 'Active'),
(901, 161, '105', 'Active'),
(902, 161, '110', 'Active'),
(903, 161, '120', 'Active'),
(904, 161, '130', 'Active'),
(905, 161, 'Coupe', 'Active'),
(906, 161, 'Favorit', 'Active'),
(907, 161, 'Felicia', 'Active'),
(908, 161, 'Other', 'Active'),
(909, 275, 'Fortwo', 'Active'),
(910, 275, 'Crossblade', 'Active'),
(911, 275, 'Forfour', 'Active'),
(912, 275, 'Roadster', 'Active'),
(913, 275, 'Smart', 'Active'),
(914, 275, 'Other', 'Active'),
(915, 156, 'Actyon', 'Active'),
(916, 156, 'Korando', 'Active'),
(917, 156, 'Rexton', 'Active'),
(918, 156, 'Rodius', 'Active'),
(919, 156, 'SUT-1', 'Active'),
(920, 156, 'Family', 'Active'),
(921, 156, 'Kyron', 'Active'),
(922, 156, 'Musso', 'Active'),
(923, 156, 'Other', 'Active'),
(924, 148, 'BRZ', 'Active'),
(925, 148, 'Forester', 'Active'),
(926, 148, 'Legacy', 'Active'),
(927, 148, 'Outback', 'Active'),
(928, 148, 'Trezia', 'Active'),
(929, 148, 'WRX STI', 'Active'),
(930, 148, 'XV', 'Active'),
(931, 148, 'Tribeca', 'Active'),
(932, 148, 'Impreza', 'Active'),
(933, 148, 'Justy', 'Active'),
(934, 148, 'SVX', 'Active'),
(935, 148, 'Vanille', 'Active'),
(936, 148, 'Other', 'Active'),
(937, 144, 'Alto', 'Active'),
(938, 144, 'Grand Vitara', 'Active'),
(939, 144, 'Jimny', 'Active'),
(940, 144, 'Kizashi', 'Active'),
(941, 144, 'Splash', 'Active'),
(942, 144, 'Swift', 'Active'),
(943, 144, 'SX4', 'Active'),
(944, 144, 'SX4 S-Cross', 'Active'),
(945, 144, 'Baleno', 'Active'),
(946, 144, 'Grand Vitara XL-7', 'Active'),
(947, 144, 'Ignis', 'Active'),
(948, 144, 'Liana', 'Active'),
(949, 144, 'Samurai', 'Active'),
(950, 144, 'Vitara', 'Active'),
(951, 144, 'Wagon R+', 'Active'),
(952, 144, 'X90', 'Active'),
(953, 280, 'Telcoline', 'Active'),
(954, 280, 'Xenon', 'Active'),
(955, 280, 'Nano', 'Active'),
(956, 277, 'Model S', 'Active'),
(957, 277, 'Roadster', 'Active'),
(958, 277, 'Model X', 'Active'),
(959, 278, 'City', 'Active'),
(960, 144, 'Other', 'Active'),
(961, 280, 'Other', 'Active'),
(962, 277, 'Other', 'Active'),
(963, 278, 'Other', 'Active'),
(964, 153, 'Auris', 'Active'),
(965, 153, 'Avensis', 'Active'),
(966, 153, 'Aygo', 'Active'),
(967, 153, 'GT86', 'Active'),
(968, 153, 'Hi Ace', 'Active'),
(969, 153, 'Hilux', 'Active'),
(970, 153, 'IQ', 'Active'),
(971, 153, 'Land Cruiser', 'Active'),
(972, 153, 'Land Cruiser SW', 'Active'),
(973, 153, 'Prius', 'Active'),
(974, 153, 'Prius+', 'Active'),
(975, 153, 'Proace', 'Active'),
(976, 153, 'Rav 4', 'Active'),
(977, 153, 'Tundra', 'Active'),
(978, 153, 'Urban Cruiser', 'Active'),
(979, 153, 'Verso', 'Active'),
(980, 153, 'Verso-S', 'Active'),
(981, 153, 'Yaris', 'Active'),
(982, 153, '4Runner', 'Active'),
(983, 153, 'Avensis Verso', 'Active'),
(984, 153, 'Camry', 'Active'),
(985, 153, 'Carina E', 'Active'),
(986, 153, 'Carina II', 'Active'),
(987, 153, 'Celica', 'Active'),
(988, 153, 'Corolla', 'Active'),
(989, 153, 'Corolla Verso', 'Active'),
(990, 153, 'Corona', 'Active'),
(991, 153, 'Crown', 'Active'),
(992, 153, 'FJ Cruiser', 'Active'),
(993, 153, 'Fun Cruiser', 'Active'),
(994, 153, 'Highlander', 'Active'),
(995, 153, 'Lite Ace', 'Active'),
(996, 153, 'MR', 'Active'),
(997, 153, 'Paseo', 'Active'),
(998, 153, 'Picnic', 'Active'),
(999, 153, 'Previa', 'Active'),
(1000, 153, 'Starlet', 'Active'),
(1001, 153, 'Supra', 'Active'),
(1002, 153, 'Yaris Verso', 'Active'),
(1003, 153, 'Other', 'Active'),
(1004, 279, 'Other', 'Active'),
(1005, 281, 'Other', 'Active'),
(1006, 168, 'Amarok', 'Active'),
(1007, 168, 'Caddy', 'Active'),
(1008, 168, 'California', 'Active'),
(1009, 168, 'Caravelle', 'Active'),
(1010, 168, 'CC', 'Active'),
(1011, 168, 'Coccinelle', 'Active'),
(1012, 168, 'Crafter', 'Active'),
(1013, 168, 'EOS', 'Active'),
(1014, 168, 'Golf', 'Active'),
(1015, 168, 'Golf Plus', 'Active'),
(1016, 168, 'Jetta', 'Active'),
(1017, 168, 'Multivan', 'Active'),
(1018, 168, 'Passat', 'Active'),
(1019, 168, 'Phaeton', 'Active'),
(1020, 168, 'Polo', 'Active'),
(1021, 168, 'Scirocco', 'Active'),
(1022, 168, 'Sharan', 'Active'),
(1023, 168, 'Tiguan', 'Active'),
(1024, 168, 'Touareg', 'Active'),
(1025, 168, 'Touran', 'Active'),
(1026, 168, 'Transporter', 'Active'),
(1027, 168, 'UP!', 'Active'),
(1028, 168, 'XL1', 'Active');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `model`
--
ALTER TABLE `model`
  ADD PRIMARY KEY (`iModelId`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `model`
--
ALTER TABLE `model`
  MODIFY `iModelId` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=1030;
